---
group:
  name: 'AirtestProject'
  description: ''
  projects:
  - name: 'airtest'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ios-tagent'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'poco'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'poco-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  